<template>
  <section id="who">
    <b-container class="px-md-0">
      <b-row class="align-items-center">
        <b-col cols="12">
          <h2 v-html="$t('hos.who.title', $t('hos.data'))"></h2>
        </b-col>
        <b-col
          class="text-center"
          lg="4"
        >
          <img
            alt=""
            :src="`${$t('baseurl')}img/logo.svg`"
          />
        </b-col>
        <b-col
          lg="8"
          v-html="$t('hos.who.desc', $t('hos.data'))"
        />
      </b-row>
    </b-container>
  </section>
</template>

<style lang="scss">
#who {
  padding: 6rem 0 2rem;

  h2 {
    background: var(--f-o6);
    border-radius: 0.5rem;
    color: #fff;
    font-family: Tovari Sans,sans-serif;
    font-size: 2.4rem !important;
    font-style: normal;
    line-height: 2.5rem !important;
    padding: 1.25rem 1.75rem 0.5rem;
    text-align: center;
    text-transform: uppercase;
    transform: rotate(-2deg);
    width: fit-content;

    @media (min-width: 576px) {
      font-size: 3rem !important;
    }

    margin: -8rem auto 5rem 0 !important;
  }

  img {
    background: var(--f-d1);
    border: 3px solid var(--f-f6);
    border-radius: 50%;
    margin: 1rem;
    max-width: 220px;
    width: 100%;
  }
}
</style>
